# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Translators:
# Josep Ma. Ferrer <txemaq@gmail.com>, 2011-2015
# Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>, 2016
# Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>, 2015-2016
msgid ""
msgstr ""
"Project-Id-Version: shared-mime-info\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?"
"product=shared-mime-info&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-13 20:34+0100\n"
"PO-Revision-Date: 2016-09-05 18:37+0000\n"
"Last-Translator: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>\n"
"Language-Team: Catalan (http://www.transifex.com/freedesktop/shared-mime-"
"info/language/ca/)\n"
"Language: ca\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: KBabel 1.11.4\n"

#: ../freedesktop.org.xml.in.h:57
msgid "Excel spreadsheet template"
msgstr "plantilla de full de càlcul d'Excel"

#: ../freedesktop.org.xml.in.h:60
msgid "PowerPoint slide"
msgstr "dispositiva de PowerPoint"

#: ../freedesktop.org.xml.in.h:61
msgid "PowerPoint presentation template"
msgstr "plantilla de presentació de PowerPoint"

#: ../freedesktop.org.xml.in.h:62
msgid "Office Open XML Visio Drawing"
msgstr "dibuix en Office Open XML de Visio"

#: ../freedesktop.org.xml.in.h:63
msgid "Office Open XML Visio Template"
msgstr "plantilla en Office Open XML de Visio"

#: ../freedesktop.org.xml.in.h:64
msgid "Office Open XML Visio Stencil"
msgstr "patró en Office Open XML de Visio"

#: ../freedesktop.org.xml.in.h:66
msgid "Word document template"
msgstr "plantilla de document Word"

#: ../freedesktop.org.xml.in.h:159
msgid "Sega Saturn disc image"
msgstr "imatge de disc de Sega Saturn"

#: ../freedesktop.org.xml.in.h:160
msgid "Dreamcast GD-ROM"
msgstr "GD-ROM de Dreamcast"

#: ../freedesktop.org.xml.in.h:164
msgid "WiiWare bundle"
msgstr "paquet de WiiWare"

#: ../freedesktop.org.xml.in.h:227
msgid "JRD document"
msgstr "document JRD"

#: ../freedesktop.org.xml.in.h:228
msgid "JSON patch"
msgstr "pedaç de JSON"

#: ../freedesktop.org.xml.in.h:229
msgid "JSON-LD document"
msgstr "document JSON-LD"

#: ../freedesktop.org.xml.in.h:230
msgid "CoffeeScript document"
msgstr "document CoffeeScript"

#: ../freedesktop.org.xml.in.h:260
msgid "XAR archive"
msgstr "arxiu XAR"

#: ../freedesktop.org.xml.in.h:331
msgid "Rust source code"
msgstr "codi font en Rust"

#: ../freedesktop.org.xml.in.h:369
msgid "Manpage manual document"
msgstr "document de pàgina man"

#: ../freedesktop.org.xml.in.h:383
msgid "WIM disk Image"
msgstr "imatge de disc WIM"

#: ../freedesktop.org.xml.in.h:486
msgid "DjVu document"
msgstr "document DjVu"

#: ../freedesktop.org.xml.in.h:548
msgid "Turtle document"
msgstr "document Turtle"

#: ../freedesktop.org.xml.in.h:558
msgid "OWL XML file"
msgstr "fitxer XML OWL"

#: ../freedesktop.org.xml.in.h:581
msgid "CSV Schema document"
msgstr "document Schema de CSV"

#: ../freedesktop.org.xml.in.h:619
msgid "Meson source code"
msgstr "codi font en Meson"

#: ../freedesktop.org.xml.in.h:674
msgid "GeoJSON geospatial data"
msgstr "dades geomàtiques GeoJSON"

#: ../freedesktop.org.xml.in.h:675
msgid "GPX geographic data"
msgstr "dades geogràfiques GPX"

#: ../freedesktop.org.xml.in.h:744
msgid "Doom WAD"
msgstr "WAD de Doom"

#: ../freedesktop.org.xml.in.h:745
msgid "Amiga disk image"
msgstr "imatge de disc d'Amiga"
